*-------------------------------*/
/*Project: huawei  MY HW 2011
/*Author:  elvish.zy
/*E-mail:  elvish.zy@gmail.com
/*Date:    20110720
/*-------------------------------*/

/*header*/
/*
#swap {text-align:center;}
#header_box {background:url(../images/header_bg.gif) repeat-x 0 0;height:63px;text-align:left;}
*/
#header_box {margin:0 auto;height:44px;padding:10px 0 9px 10px;width:950px;}
/*content*/
#mainbox {text-align:center;background:url(../images/mainbox_bg1.gif) repeat-x left top;padding-bottom:30px;}
#content_title{margin:0 auto;text-align:left;width:100%;}
#content_title h1{float:left;font-size:24px;line-height:1.2;}
#content_title h1 font{font-size:18px;color:#666;}
#content_title span {float:right;display:block;position:relative;top:20px;right:10px;color:#666;}
#content_title span a{color:#666;}
#content_title span a:hover{color:#333;text-decoration:underline;}
#content {margin:0 auto;text-align:left;padding:0px 10px;width:941px;}
#content_top{margin:0 auto; background:url(../images/boxTop_Bg.png) no-repeat center top; height:16px;}
#content_bottom{
	/* background:url(../images/boxBottom_Bg.gif) no-repeat center bottom; */
	height:28px;}
/*footer*/
#footer{
    position: absolute;
    bottom: 0;
    height: 36px;
    border-top: 0px;
    width: 100%;
    line-height: 36px;
    padding-top: 0px;
    color: #000000;
    font-size: 14px;
    display: flex;
    background: #F5F5F5;}
/*regisrer*/
.register{border-left:1px #e8e8e8 solid;border-right:1px #e8e8e8 solid;width:889px;padding:10px 0 15px 50px;}
.register h2 {padding:20px 0;font-size:24px;}
.register p {line-height:2;font-size:14px;}
.register a{text-decoration:underline;}
.registersubmit{margin-left:350px;}
/*login*/
#login_bg {background:url(../images/login_bg.gif) repeat-x center top;text-align:center;padding-bottom:30px;min-width:950px;}
.login_main{border-left:1px #e8e8e8 solid;border-right:1px #e8e8e8 solid;width:904px;padding:10px 0 0px 35px;background-color:#fff;}
.modify_main{border-left:0px #e8e8e8 solid;border-right:0px #e8e8e8 solid;width:904px;padding:10px 0 0px 35px;background-color:#fff;}
.left_border{border-left:1px #e8e8e8 solid;background-color:#fff;}
.login_box p{line-height:1.2;font-size:14px;}
.login_box{float:left;width:455px;}
.errormessage {
    font-size: 12px;
    color: #FF0000;
    min-height: 14px;
    font-family: PingFangSC-Regular;
    text-decoration: none;
    padding-top: 20px;
    padding-bottom: 6px;
    word-wrap: break-word;
	}
.errormessage a {
	color: #007DFF;
	text-decoration: none!important;
    cursor: pointer;
	}
.phone_noverify{text-align:left;line-height:20px;padding-left:46%;}
.login_box4modify{float:left;width:480px;}
.login_box h2 {height:25px;line-height:25px;font-size:14px;margin-left:20px;display:inline;}
.login_input_name{width:256px;height:32px;margin-left:20px;background:url(../images/login_inputbg.gif) repeat-x top left;border-color:#838383;}
.use_pw {float:left;background:url(../images/pw_bg.gif) no-repeat bottom center;width:190px;height:210px;padding:0 0 0 20px;}
.use_pw4modify {float:left;background:url(../images/pw_bg.gif) no-repeat bottom center;width:210px;height:210px;padding:0 0 0 20px;}
.use_pw h3 {font-size:14px;color:#333;}
.use_pw p {font-size:14px;color:#333;}
.use_pw p a {font-size:12px;color:#666;text-decoration:underline;line-height:22px;}
.use_pw p a:hover{color:#333;}
.login_input_pw{width:166px;height:32px;background:url(../images/login_inputbg.gif) repeat-x top left;border-color:#838383;}
.modify_input_pw{width:172px;height:32px;background:url(../images/login_inputbg.gif) repeat-x top left;border-color:#838383;}
.login_input_vc{width:83px;height:32px;background:url(../images/login_inputbg.gif) repeat-x top left;border-color:#838383;}
.login_submit {margin-left:30px;background:url(../images/login_submit.gif) no-repeat left top;text-align:center;line-height:29px;height:29px;width:79px;cursor: pointer;border:0 none;font-weight:bolder;font-size:14px;}
.login_submit_pwd {margin-left:45px;background:url(../images/login_submit.gif) no-repeat left top;text-align:center;line-height:29px;height:29px;width:79px;cursor: pointer;border:0 none;font-weight:bolder;font-size:12px;}
.buttom_register_btn {margin-left:20px;background:url(../images/001_03.png) no-repeat left top;text-align:center;line-height:29px;height:34px;width:120px;cursor: pointer;border:0 none;font-weight:bolder;font-size:14px;color: beige}
.use_fg {float:left;margin-left:10px;display:inline;background:url(../images/pw_bg.gif) no-repeat bottom center;width:190px;height:210px;padding:0 0 0 20px;}
.use_fg h3 {font-size:14px;color:#333;}
.fg_img {margin:24px 0 0 36px;}

.login_scan {margin-left:55px;color:#999;}
.login_welcome{float:left;width:365px;margin-left:75px;text-align:left; padding-top: 20px;}
.login_welcome h2{color:#666;font-size:22px;}
.login_welcome p {color:#666;font-size:14px;line-height:33px;}
.login_welcome a {color:#666;text-decoration:underline;}
.register_bottom {background:url(../images/register_bottom.png) no-repeat 0 0;cursor: pointer;width:134px;height:38px;position:relative;left:-5px;top:0px;border:0 none;}
.register_bottom_cn {background:url(../images/register_bottom_cn.png) no-repeat 0 0;cursor: pointer;width:134px;height:38px;position:relative;left:-5px;top:0px;border:0 none;}
/*reset password*/
.reset_pw {border-left:1px #e8e8e8 solid;border-right:1px #e8e8e8 solid;width:939px;padding:10px 0 15px 0px;}
.reset_pw h3 {padding:0 28px;font-size:14px;font-weight:bold;color:#343434;}
.reset_tab_box {height:40px;width:905px;padding-left:28px;margin:0px 3px;background:url(../images/tab_bg.gif) repeat-x 0 0;}
.set_ontab {font-size:14px;display:block;float:left;cursor: pointer;line-height:38px;padding:0px 20px;border-top:#dddddd 1px solid;border-right:#dddddd 1px solid;border-bottom:#fff 1px solid;border-left:#dddddd 1px solid;}
.set_offtab{font-size:14px;display:block;float:left;cursor: pointer;line-height:38px;padding:0px 20px;border-top:#fff 1px solid;border-bottom:#dddddd 1px solid;}
.resetBy_name {padding:0px 10px 10px 28px;}
.reset_text {font-size:12px;height:32px;line-height:32px;width:130px;text-align:right;float:left;padding-right:10px;}
.reset_text_byUid {font-size:12px;height:32px;line-height:32px;width:144px;text-align:right;float:left;padding-right:10px;}

.reset_tips {float:left;color:#ff0306;padding-left:10px;height:32px;line-height:32px;font-size:14px;}
.reset_submit {margin-left:188px;}
.reset_submit_byUID {margin-left:202px;}
/*reset password successful*/
.reset_pw_successful{border-left:1px #e8e8e8 solid;border-right:1px #e8e8e8 solid;width:829px;padding:10px 60px 15px 50px;}
.reset_pw_successful h3 {padding:20px 0;font-size:20px;font-weight:normal;}
.reset_pw_successful p {line-height:2;font-size:14px;}
.reset_pw_successful a {line-height:2;font-size:14px;}
/*modify password*/
.modify_pw,.modify_info {position:relative;border-left:1px #e8e8e8 solid;border-right:1px #e8e8e8 solid;width:939px;padding:0 0 15px 0px;}
.modify_info .info{float:left;height:32px;line-height:32px;}
/*.modify_password_tip {font-size: 12px; background-color: #F00; padding: 5px; width: 930px; color: #ffffff; opacity: 0.5;text-align: center;margin-bottom:5px;}*/
.modify_password_tip {
	padding-bottom: 5px;
    padding-top: 5px;
    text-align: left;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #FA2A2D;
	}
.modify_main_box{float:left; width:inherit;}
.modify_oneline {padding:5px 0 5px 0;height:32px;}

.modify_oneline_a {padding:3px 0 3px 0;height:18px;}
.modify_text_a {font-size:12px;height:18px;line-height:18px;width:190px;text-align:right;float:left;}
.modify_a {color: #2d6188;font-family:"Arial","tahoma"; text-decoration: underline}

.modify_pw_input {width:234px;height:30px;line-height:30px;margin-left:20px;display:inline;}
.modify_pw_input_ocx {width:233px;height:30px;line-height:30px;float:left;margin-left:20px;display:inline;border:1px solid #D9D9D9;}
.modify_pw_input_byuid {width:102px;height:30px;line-height:30px;float:left;margin-left:20px;display:inline;}
.modify_pw_phone {width:235px;height:30px;line-height:30px;float:left;margin-left:20px;display:inline;}
.modify_pw_phone_verify_code {width:70px;height:30px;line-height:30px;float:left;margin-left:20px;display:inline;}
.modify_pw_phone_vcbutton {width:163px;height:33px;line-height:33px;float:left;margin-left:3px;display:inline;background-color: #f7f7f7; border: 1px solid #ddd;}
.modify_vc_input {width:165px;height:30px;line-height:30px;float:left;margin-left:20px;display:inline;}
/* .modify_submit {margin:15px 0 0 210px;}
.modify_submit_pwd {margin:15px 0 0 15px;} */
.modify_submit_pwd4fp {margin:10px 0 0 10px;}
.modify_text {font-size:12px;height:32px;line-height:32px;width:190px;text-align:right;float:left;}
.modify_main_box p{padding:0 0 5px 0;}
.modify_advaceoption {float:left;width:400px;text-align:left;}
.modify_advaceoption h2{color:#666;font-size:22px;}
.modify_advaceoption p {color:#666;font-size:14px;line-height:33px;}
.modify_domainpwd_button {background:url(../images/modify_domainpwd_button.png) no-repeat 0 0;cursor: pointer;width:262px;height:38px;position:relative;left:-5px;top:0px;border:0 none;}
.modify_domainpwd_button_cn {background:url(../images/modify_domainpwd_button_cn.png) no-repeat 0 0;cursor: pointer;width:216px;height:38px;position:relative;left:-5px;top:0px;border:0 none;}
/*register*/
.register_pw {border-left:1px #e8e8e8 solid;border-right:1px #e8e8e8 solid;width:939px;padding:10px 0 15px 0px;}
.register_main_box{float:left;width:410px;}
.register_main_box p{padding:0 0 5px 0;}
.register_oneline {padding:5px 0 5px 0;height:32px;}
.register_select {float:left;width:180px;height:32px;line-height:32px;margin-left:20px;padding: 6px 0px;}
.register_countrycode_input {float:left;width:50px;height:30px;line-height:30px;margin-left:5px;}
.register_input {width:235px;height:30px;line-height:30px;margin-left:20px;}
.register_submit {margin:15px 0 0 152px;}
.register_text {font-size:14px;height:32px;line-height:32px;width:140px;text-align:right;float:left;}
.register_agree{margin:15px 0 15px 155px;color:#666;}
.register_agree a{color:#666;text-decoration:underline;}
.agree_input{vertical-align:middle;}
.gender_choose{float:left;height:32px;line-height:32px;margin-left:20px;display:inline;}
.gender_choose input {vertical-align:middle;}
.vercode_input{float:left;width:108px;height:30px;line-height:30px;margin:0 5px 0 20px;display:inline;}
/*tips*/
#ac_tips{top:14px;left:450px;}
#pwd_tips{top:45px;left:450px;}
#pwd_mobile_tips,#pwd_tips,#pwd_massage_tips,#pwd_massage_mobile_tips{
   /*  top: 143px!important; */
    }
/* #pwd_reset_tips,#pwd_massage_reset_tips{
   top: 72px!important;
} */
#pwd_mobile_tips,#pwd_tips,#pwd_massage_tips,#pwd_massage_mobile_tips,#pwd_reset_tips,#pwd_massage_reset_tips{
    left: 482px;
    display: none;
    width: 220px;
    background: #FFFFFF;
  /*   border: 1px solid #ccc; */
    left: 123px;
    border-radius: 4px;
   /*  box-shadow: 0 2px 8px 0 rgba(0,0,0,0.15); */
    border-radius: 6px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
   
    line-height: 22px;
    padding-left: 0px;
    text-align: left;
}
.tips_text:after {
    position: absolute;
    display: inline-block;
    top: 12px;
    left: -6px;
    width: 0;
    height: 0px;
    content: '';
    border-style: solid;
    border-width: 6px;
    border-color: #FFFFFF #FFFFFF transparent transparent;
    transform: rotate(226deg);
    box-shadow: -1px -8px 19px 0 rgba(0,0,0,0.15);
    
}

/* div#pwd_mobile_tips:after,div#pwd_tips:after,div#pwd_massage_tips:after,div#pwd_massage_mobile_tips:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent #fff transparent transparent;
    border-style: solid;
    border-width: 10px 13px 10px 0;
    top: 8px;
    left: -13px;
	
	} */
#pwd_massage_tips{top:50px;/* left:450px; */}
#pwd_massage_mobile_tips{top:80px;/* left:450px; */}




#pwd_tips_fp{top:22px;left:445px;}
.tips_main {position:absolute;padding-left:15px;background:url(../images/tips_citation.gif) no-repeat 0 -70px;z-index:99;}
.tips_main_setpassword {position:absolute;padding-left:15px;background:url(../images/tips_citation.gif) no-repeat 0 -100px;z-index:99;}
.pwd_tips_simple{top:90px;left:410px;}
.pwd_tips_fp_simple{top:45px;left:415px;}
.tips_main_simple {position:absolute;z-index:99;text-align: left;}
.tips_main_fp {position:absolute;padding-left:15px;background:url(../images/tips_citation.gif) no-repeat 0 -70px;z-index:99;}
.tips_main_fp_simple {position:absolute;padding-left:13px;background:url(../images/tips_citation_simple.gif) no-repeat 0 -30px;z-index:99;}
.tips_text {
	/* background-color:#ffff99;border-top:#cfcbcc 1px solid;border-right:#cfcbcc 1px solid;border-bottom:#cfcbcc 1px solid;padding:5px 10px 5px 10px; */
	   background-color: #FFFFFF;
    border-top: #FFFFFF 1px solid;
    border-right: #FFFFFF 1px solid;
    border-bottom: #FFFFFF 1px solid;
    /* padding: 5px 10px 5px 10px; */
    padding: 12px 16px 12px 15px;
    background: #FFFFFF;
    box-shadow: 0 2px 8px 0 rgba(0,0,0,0.15);
    border-radius: 6px;
	}

.tips_text img {
    width: 5px;
    height: 5px;
    margin-top: 8px;
    margin-right: 3px;
}
/*
.tips_box{float:left;width:400px;}
.tips_main {position:relative;top:30px;padding-left:15px;background:url(../images/tips_citation.gif) no-repeat left top;}
.tips_text {background-color:#ffff99;border-top:#cfcbcc 1px solid;border-right:#cfcbcc 1px solid;border-bottom:#cfcbcc 1px solid;padding:10px 10px 10px 20px;}
*/
/*modify info*/
.modify_info_pw,.modify_info_info {border-left:1px #e8e8e8 solid;border-right:1px #e8e8e8 solid;width:939px;padding:10px 0 15px 0px;}
.modify_info_info .info{float:left;height:32px;line-height:32px;}
.modify_info_main_box{float:left;}
.modify_info_oneline {padding:5px 0 5px 0;height:32px;}
.modify_info_oneline select{line-height:32px;height:32px;}
.modify_info_pw_input {width:235px;height:30px;line-height:30px;float:left;margin-left:20px;display:inline;}
.modify_info_submit {margin:15px 0 0px 100px;}
.modify_info_text {font-size:14px;height:32px;line-height:32px;width:140px;text-align:right;float:left;}
.modify_info_text_info{margin-left:20px;display:inline;font-size:14px;height:32px;line-height:32px;text-align:left;float:left;}
.modify_info_main_box p{padding:0 0 5px 0;}
.modify_info_tips {float:left;margin-left:10px;display:inline;line-height:32px;}
.modify_info_checkbox {float:left;margin-left:20px;display:inline; margin-top: 10px;}
.modify_info_select {float:left;width:237px;height:32px;line-height:32px;margin-left:20px;padding: 6px 0px;}

.topic{font-family:arial;font-size:18px;font-weight:700;color:#990000;}
.normal_text_below_register{line-height:28px;}

.redtips{
	/* float:left;left:0px;color:#FA2A2D;font-size:12px;margin-left:0px;line-height:32px;height:32px;font-family: PingFangSC-Regular; */
	float: left;
    left: 0px;
    color: #FA2A2D;
    font-size: 12px;
    margin-left: 0px;
    line-height: 14px;
    margin-top: 6px;
    font-family: PingFangSC-Regular;
	}
.redtipLogin{
	word-break: break-all;
    word-wrap: break-word;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #FA2A2D;
    letter-spacing: 0;
    line-height: 14px;
    margin-top: 6px;
    text-align: left;
        display: flex;
    }
/* .redtipLogin.phoneTip{
	position: absolute;
    bottom: 0px;
} */
#info-title {margin:0 auto;padding:10px 0;text-align:left;width:627px;font-family:arial;font-size:18px;font-weight:700;color:#990000;}
#info-content{margin:0 auto;padding:10px 0;text-align:left;width:627px;line-height: 28px;font-size: 14px;}

#info-button{margin:0 auto; padding:10px 0;width:400px;}
#info-button input{height:35px; width:100px;}

/*third party sign-in*/
.third_party {
	width:400px;
	padding-left: 172px;
	padding-top: 10px;
}
.third_party-new {
	text-align: center;
	padding-top: 16px;
}

.third_party-new a {
	margin: 0px 15px;
}
.third_party_fp{
   padding-top: 10px;
   vertical-align: middle;
}
.third_party_fp a{
	float:inherit;
	vertical-align: middle;
}
.btn-service-auth {
	width: 145px;
	height: 20px;
	line-height:20px;
	display: inline-block;
	position: relative;
	padding: 10px 0px 10px 42px;
	font-weight: bold;
	font-size: 13px;
	border-radius: 3px;
	cursor: pointer;
	text-decoration: none;
}

.btn-service-auth-qq {
	background: #51b7ec;
}

.btn-service-auth-linkedin {
	background: #0077b5;
		
}

.btn-service-auth-link{
	color: #ffffff;
}

.btn-service-auth-link a:active, a:hover {
	text-decoration: none;
}

.auth-ico {
	position: absolute;
	top: 7px;
	left: 11px;
	width: 33px;
	height: 33px;
	background-repeat: no-repeat;
	background-size: 24px 33px;
}

/* help page */
#help-container-holder { width: 940px;margin: 0 auto; text-align:left; }
#help-container-holder h1 { font-size:24px; font-weight:bold; line-height:40px;}
#help-container-holder h2 { font-size:16px; font-weight:bold; line-height:40px;}
#help-container-holder h3 { font-size:14px;line-height:40px;font-weight:normal;}
#help-container-holder h4 { font-size:14px; font-weight:bold; line-height:40px;}
#help-container-holder a {color: #2d6188;font-family:"Arial","tahoma"; text-decoration: underline}
#help-container-holder a:hover {color: #990000}
#help-container-holder a:link {text-decoration: underline}
#help-container-holder p { font-size:14px;line-height:40px;}
#help-container-holder ol { font-size:14px; line-height:40px;}
#help-container-footer {color:#666666;font-size:14px;text-align:center;margin-top:10px;padding-bottom:10px;}

.white-space-text-pwd{width:479px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.verifycodeimage{
	height: 32px;
	width: 123px;
	vertical-align: middle !important;
}
.verifycodeimage-width-70{
	height: 30px;
	width: 70px;
	vertical-align: middle !important;
}
.code_image_refresh{
   margin-left: 3px;
   vertical-align: middle !important;
}
#resendActiveAccountEmail {
	margin: 0 auto;
	padding: 10px 0;
	text-align: left;
	width: 30%;
}
.resendActive_submit {
	margin-left: 25px;
	background: url(../images/login_submit.gif) no-repeat left top;
	text-align: center;
	line-height: 29px;
	height: 29px;
	width: 79px;
	cursor: pointer;
	border: 0 none;
	font-weight: bolder;
	font-size: 12px;
	margin-top: 10px;
}
.uniportal-signed-title {
  margin-left: 10%;
  margin-top: 2%;
  font-weight: bolder;
  font-size: 14px;
  color:#666;
}
.uniportal-signed-lable {
  margin-left: 10%;
  margin-top: 1%;
  font-size: 14px;
  color:#666;
}
.uniportal-signed-lable font {
   color:#666;
}
.uniportal-signed-content a{
	color:#3385ff;
}
.uniportal-signed-content a:hover{
	text-decoration: underline;
}

#conditionsPolic{
  margin-left: 4.4%;
}
#conditionsPolic a{
   text-decoration: none;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #007DFF;
    opacity: 2!important;
}
#conditionsPolic a:hover{
	text-decoration:underline;
}

.w3_vercode_input{float:left;width: 96px;height:30px;line-height:30px;margin:0 5px 0 20px;display:inline;}



/**--------------------2020.10.new add start-----------------------------*/
#header_box_v2 {margin: 0 auto;height: 36px;padding: 64px 0 12px;}
#header_box_v2 img{width: 120px}
#content_title_v2{margin:0 auto;padding: 64px 0 12px;text-align: center}
#content_title_v2 h1 font{font-size:18px;color:#666;}
#content_title_v2 p{
    font-family: PingFangSC-Semibold;
font-size: 32px;
color: #000000;
height: 36px;
    line-height: 36px;
    font-weight: 600;}
#content_title_v2 span {float:right;display:block;position:relative;top:20px;right:10px;color:#666;}
#content_title_v2 span a{color:#666;}
#content_title_v2 span a:hover{color:#333;text-decoration:underline;}
#content_v2 {margin:0 auto;text-align:left;}
#login_bg_v2 {text-align:center;padding-bottom:30px;min-width:950px;}
.login_main_v2{
/* border-left: 1px #e8e8e8 solid; */
    /* border-right: 1px #e8e8e8 solid; */
    width: 904px;
    /* padding: 42px 0 0px 12px; */
    background-color: #fff;
    width: 432px;
    margin: 0px auto;
    font-size: 12px;
    color: #FA2A2D;
    }
 .content_item {
    width: 1px;
    height: 14px;
    float: left!important;
    left: 24px;
}
div.content_hwurl {
      text-align: center;
    height: 20px;
    line-height: 20px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
	color: #007DFF!important;
	width: 432px;
    margin: 0 auto;
   
}
.content_hwurl img{
	width: 14px;
    height: 14px;
    margin-top: 4px;
    /* margin-left: 6px; */
     cursor: pointer;
}

span.content_zc {
    /* opacity: 0.7; */
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #000000;
    line-height: 24px;
    line-height: 0;
}
.login_box_v2{float:left;width:432px;}
.login_submit_pwd_v2 {
	text-align: center;
    line-height: 29px;
    height: 48px;
    width: 432px;
    cursor: pointer;
    border: 0 none;
    font-size: 16px;
    background: #F66F6A;
    border-radius: 4px;
    font-family: PingFangSC-Medium;
    font-size: 18px;
    color: #FFFFFF;
    margin-top: 11px;
}
.splitLine:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 10px;
    border-left: 1px solid #cccccc;
    left: 48.9%;
    line-height: 0px;
    margin-top: 4px;
  }

.modify_url {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    text-align: center;
    line-height: 14px;
    letter-spacing: 0;
    height: 19px;
    line-height: 19px;
    margin-top: 20px;
    width: 432px;
}
a.registr {
    float: left;
    color: #007DFF;
    cursor: pointer;
}
a.underline {
   margin-left: 20px;
    text-decoration: none!important;
    color: #007DFF!important;
    float: right;
}
input:-webkit-autofill, select:-webkit-autofill, textarea:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #f8f8f8 inset;
}
.reset_pw_v2 {/* border-left:1px #e8e8e8 solid; *//* border-right:1px #e8e8e8 solid; *//* width:939px; *//* padding:10px 0 15px 0px; */}
.reset_pw_v2 h3 {padding: 0 28px;font-size: 12px;font-weight: bold;padding: 42px 0 12px 0px;color: #343434;}
.reset_tab_box_v2,.reset_tab_box_v1 {
	/*height:40px;margin: 0px auto;width: 432px;background:url(../images/tab_bg.gif) repeat-x 0 0;*/
	margin: 0px auto;
    width: 432px;
  /*   background: url(../images/tab_bg.gif) repeat-x 0 0; */
    display: flex;
    font-family: PingFangSC-Regular;
    padding-top: 40px;
	}
	
	.reset_tab_box_v1>.set_show,.reset_tab_box_v1>.set_hidden{
	   width: 216px;
	}	
	.reset_tab_box_v1>.set_show> span.set_ontab_v2,.reset_tab_box_v1>.set_hidden>span.set_offtab_v2{
	  margin: 0 auto 16px;
	}
	.reset_tab_box_v1>.set_show>span,.reset_tab_box_v1>.set_hidden>span{
	  margin: 0 auto 16px;
	}
	
.hwid_login_title {font-family: PingFangSC-Regular;font-size: 14px;color: #007DFF;letter-spacing: 0;text-align: center;cursor: pointer;padding:5px 0 15px 0;}
.set_ontab_v2 {
	/*font-size:14px;display:block;float:left;cursor: pointer;line-height:38px;border-bottom:#F66F6A 1px solid; font-weight: 600;width: 144px;text-align:center;*/
	
	font-size: 14px;
    cursor: pointer;
    font-weight: 600;
    width: 144px;
    text-align: center;
    word-break: break-all;
    word-wrap: break-word;
    margin: 0 8px 12px 8px;
    line-height: 16px;
	}
.set_offtab_v2{
	/*font-size:14px;display:block;float:left;cursor: pointer;line-height:38px;border-top:#fff 1px solid;border-bottom:#dddddd 1px solid;width: 144px;text-align:center;*/
	 font-size: 14px;
    display: block;
    float: left;
    cursor: pointer;
    width: 144px;
    text-align: center;
    opacity: 0.5;
   /*  overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; */
    word-break: break-all;
    word-wrap: break-word;
    margin: 0 8px 12px 8px;
    line-height: 16px;
	}

.set_hidden {
    border-bottom: #dddddd 2px solid;
   /*  height: 36px; */
    width: 144px;
    line-height: 20px;
    position: relative;
    display: flex;
}
.set_show {
    border-bottom: #F66F6A 2px solid;
   /*  height: 36px; */
    width: 144px;
/*     line-height: 20px; */
    display: flex;
}
.modify_pw_input_v2 {
	width: 375px;
    height: 46px;
    line-height: 30px;
/*     float: left; */
    display: inline;
    padding-left: 16px;
    padding-right: 39px;
    border-radius: 4px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #000000;
}
#password.modify_pw_input_v2 {
    /* margin-bottom: 24px; */
}
/* input.modify_pw_input_v2::-webkit-input-placeholder {
	opacity: 0.3;
	font-family: PingFangSC-Regular;
	font-size: 14px;
	color: #000000;
}
input.veryfy_code_input::-webkit-input-placeholder {
	opacity: 0.3;
	font-family: PingFangSC-Regular;
	font-size: 14px;
	color: #000000;
} */
.modify_pw_input_v3 {
	width: 414px;
    height: 46px;
    line-height: 30px;
    float: left;
    display: inline;
    padding-left: 16px;
    border-radius: 4px;
}

.veryfy_code_input {
    width: 289px;
    height: 38px;
    margin-right: 8px;
    padding-left: 16px;
    border-radius: 4px;
}
.pw_input_flex{
display: flex;
}
.veryfy_code_input_2 {
	width: 293px;
    height: 38px;
    line-height: 30px;
    float: left;
    display: inline;
    margin-right: 8px;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    padding-left: 16px;
}
.phone_input_1 {
	width: 160px;
    height: 48px;
    line-height: 30px;
  /*   float: left; */
    display: inline;
 /*    margin-right: 8px; */
    padding-left: 16px;
    border-radius: 4px;
}
.phone_input_2 {
/* 	width: 260px;
    line-height: 30px;
    float: left;
    display: inline; */
    padding-left: 16px;
    border-radius: 4px;
}
.veryfy_code_img{
	width: 117px;
    height: 38px;
    line-height: 30px;
    float: right;
    display: inline;
    /* margin-bottom: 24px; */
    border: 1px solid #CCCCCC;
    border-radius: 4px;
}

.veryfy_code_img_2{
	width: 115px;
    height: 38px;
    line-height: 30px;
    float: right;
    display: inline;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
}
.modify_icon {line-height: 48px;position: absolute;right: 33px;text-align: center;top: 19%;
}
.head_contact {
     float: right;
    display: inline-block;
   /*  width: 232px; */
    padding-top: 2px;
    line-height: 20px;
    height: 20px;
}
.head_contact span {
     float: right;
    font-size: 12px;
    letter-spacing: 0;
    font-family: PingFangSC-Regular;
}
.topmenu{
	color: #FFFFFF!important;
	font-family: PingFangSC-Regular;
}
.head_contact a {
    color: #FFFFFF;
    font-family: PingFangSC-Regular!important;
}
.pw_input {
   /*   width: 432px; */
  margin-bottom: 24px;
}
.pw_input_2 {
	width: 432px;
    margin-bottom: 24px;
    position: relative;
}
.valid_heigh{
	margin-bottom: 32px;
}
.modify_pw_phone_vcbutton_v2 {
    background: transparent;
    border: 0px;
    position: absolute;
    right: 21px;
       top: 13px;
    color: #007DFF;
    font-size: 14px;
    cursor: pointer;
    height: 20px;
    line-height: 20px;
}

.send_sms_button_disabled {
	background-color: #ffffff;
    border: 0px;
    position: absolute;
    right: 21px;
     top: 13px;
    color: #7CBBFC;
    font-size: 14px;
    cursor: pointer;
    height: 20px;
    line-height: 20px;
}
input.inputBgLine.modify_pw_input_v3 {
   /*  position: absolute; */
}
.a_underline{
	text-decoration: none!important;
	color:#007DFF;
	cursor: pointer;
	}
.footer_both{
   margin: 0 auto;
    width: 100%;
    font-size: 12px;
    color: #000000;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

}
.footer_both a {
    opacity: 0.6;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #000000;
}
.errormessage_v2{
	font-size: 12px;
    color: #FF0000;
    min-height: 14px;
    font-family: PingFangSC-Regular;
    text-decoration: none;
    padding-top: 20px;
    padding-bottom: 6px;
    word-wrap: break-word;
    position: relative;
    text-align: left;
}
.errormessage_v2 a{
	cursor: pointer;
}
.third_party_login_text{
	font-family: HarmonyHeiTi;
	font-size: 12px;
	color: #767676;
	text-align: center;
	line-height: 14px;
	position: absolute;
	background: #fff;
	top: -8px;
	padding: 0 8px;
	left: 50%;
	transform: translate(-50%, 0);
}
#third_party_pc{
    position: relative;
    border-top: 1px solid #E2E2E2;
    height: 6px;
}
.btn-service-auth-new img{
	height:36px;
	width:36px;
}

.pwd-input{
	position: relative;
    /* display: inline-flex; */
}
.pwd-input img{
	position: absolute;
    right: 8px;
    width: 32px;
    top: 8px;
}
.pwd_eye{
	position: relative;
}
/* input:active,
input:focus,
input:hover,
select:active,
select:focus,
select:hover{
  border-color: #000000;
  outline: none;去掉默认input焦点边框
} */
 input:focus,select:focus{
  border-color: #000000;
   outline: none;
 }
 input.sub_bottom.modify_submit:hover,input.sub_bottom.modify_submit:focus {
    background: #FFA7A4;
    border-color: #FFA7A4;
}
 input.modify_submit_pwd:hover,input.modify_submit_pwd:focus {
 background: #FFFFFF;
border: 1px solid #252B3A;
 }
input.modify_submit_pwd:active{
background: #000000;
border-color: #000000;
color:#FFFFFF;
}
.modify_submit:active{
color: #FFFFFF;
background: #B92F2A;
border-color: #B92F2A;
}
input::-webkit-input-placeholder {
	opacity: 0.3;
	font-family: PingFangSC-Regular;
	font-size: 14px;
	color: #000000;
}
/* IE*/
input:-ms-input-placeholder {
	font-family: PingFangSC-Regular;
	font-size: 14px;
	color: #b3b3b3;
}
	input, select {
    font-family: HarmonyHeiTi;
    font-size: 14px;
    color: #000000;
    
    }
    select{
	    appearance: none;
	    -moz-appearance: none;
	    -webkit-appearance: none;
	    cursor: pointer;
	    background: #ffffff url(../images/select_up.png) no-repeat right center;
	    background-size: 10.4px 5.9px;
	    border: 1px solid #CCCCCC!important;
	    border-radius: 4px;
	        background-position: 400px;
    }
    .pw_input select{
    	background-position: 130px 18px;
    }
    #content_title p{
        margin: 0 auto;
	    padding: 64px 0 48px;
	    text-align: center;
	    font-family: PingFangSC-Semibold;
	    font-size: 32px;
	    color: #000000;
	    line-height: 36px;
	    font-weight: 600;
    }
    #accountSelectShow select {
	    width: 432px;
	    /* height: 48px;
	    margin-bottom: 24px;
	    background-position: 397px 18px; */
    }
    #content_y{
     margin: 0 auto;
     text-align: center;
     width: 432px;
     position: relative;
    }
    #content_y .modify_oneline{
     width: 432px;
    
    }
    #content_y .modify_pw_input_v2 {
    height: 38px;
    }
   #content_y .phone_input_1{
    height: 40px;
    margin-bottom: 24px;
    background-position: 130px 18px;
   }
   #content_y .modify_info_pw_input{
	width: 245px;
    height: 38px;
    padding-left: 16px;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    margin-left: 0px;
   }
   .modify_submit_pwd{
        background: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    font-family: PingFangSC-Medium;
    font-size: 16px;
    color: #000000;
    letter-spacing: 0;
    text-align: center;
    width: 204px;
    height: 40px;
    margin-right: 20px;
    margin-top: 8px;
   }
   .modify_submit {
    border-radius: 4px;
    font-family: PingFangSC-Medium;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    width: 204px;
    height: 40px;
    background: #F66F6A;
    border: 1px solid #EE5B55;
    border-radius: 4px;
}
.modify_oneline1{
	/* min-height: 72px;
	max-width:432px;
	display: inline-block; */
/* 	max-width: 432px;
    display: inline-block; */
    margin-bottom: 24px;
}
.modify_oneline2{
	  margin-bottom: 24px;
	      position: relative;
	      height: 48px;
}
input#user_id {
    width: 414px;
    height: 38px;
   /*  float: left; */
    margin-left: 0px;
    border-radius: 4px;
    padding-left: 16px;
}
.pwd_tip{
    margin-right: -47px;
    top: 4px;
}
#content_y .pwd-input img{
	bottom: 36px;
}
input::-ms-clear{display:none;}/*删除文本框中的叉号*/
input::-ms-reveal{display:none;} /*删除密码框中的小眼睛*/

#content_y .modify_pw_input_v3 {
    line-height: 12px;
}

#content_y.modify_submit{
	    margin-top: 11px;
}
.multAccounts{
	margin-bottom: 24px;
}

#content_y .modify_pw_input_v3 {
    line-height: 12px;
    height: 40px;
}

/* #content_y .inputBgLine{
line-height: 18px;
} */
.isError{
	background:#FCF7F7;
	border:1px solid #FA2A2D;
}

.bound.pwd-input img {
    margin-bottom: 7px;
}
.pw_verifyCode{
    margin-bottom: 24px;
    position: relative;
}

.pw_input.phone input.phone_input_2 {
    height: 46px;
    width: 242px;
}
.veiyf_input{
	width: 283px;
}
.pw_code .redtips{
	margin-top: 40px;
	position: absolute;
	left:0px;
}
#mss a{
	font-family: PingFangSC-Regular;
	font-size: 12px;
	color: #007DFF;
	letter-spacing: 0;
	line-height: 14px;
	text-decoration: none!important;
}
.redtip_margin{
    max-width: 432px;
    word-break: break-all;
    margin-top: 6px;
    }
    
    
    .redtip{
	    position: absolute;
	    bottom: 4px;
    }
    /*登录--短信/手机--短信验证码*/
    .redtip_SMS{
	    position: absolute;
	    margin-top: 53px;
    }
    .pwd_tip_absol{
       position: absolute;
       left: 357px;
    }
    /*IE下select 默认下拉图标隐藏*/
    select::-ms-expand { 
       display: none;
     } 
     .send-button {
       color: #007DFF!important;
       background: #FFFFFF;
       border: 1px solid #007DFF!important;
      } 
    .mobilenumber {
    height: auto!important;
    margin-left: 101px !important;
    margin-right: 114px !important;
    }
   /** 文本框不可编辑***/
   .display_input {
    opacity: 0.6;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #000000;
    letter-spacing: 0;
    line-height: 18px;
}

/*------message.jsp修改--------*/
div#content_title img {
    padding: 96px 0 32px;
    text-align: center;
    width: 64px;
    height: 64px;
    margin: 0 auto;
    display: flex;
}
.mas_text_success {
    font-family: FZLTHJW--GB1-0;
    font-size: 20px;
    color: #000000;
    text-align: center;
    margin-bottom: 32px;
}
.mas_text_warn {
    font-family: PingFangSC-Regular;
    font-size: 18px;
    color: #333333;
    letter-spacing: 0;
    text-align: center;
    line-height: 24px;
    word-break: break-all;
}
.succ_back {
    background: #F66F6A;
    border-radius: 4px;
    width: 208px;
    height: 40px;
    margin: 32px auto 0;
}
.succ_back a {
    text-decoration: none;
    font-weight: bold;
    font-family: FZLTHJW--GB1-0;
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    line-height: 40px;
}
.countdown_back {
    font-family: FZLTHJW--GB1-0;
    font-size: 12px;
    color: rgba(0,0,0,0.50);
    text-align: center;
    margin-top: 87px;
    line-height: 20px;
}
.cont_p{
    margin-bottom: 32px;
    font-size: 16px;
    line-height: 25px;
    font-family: PingFangSC-Regular;
}
/*------message.jsp结束--------*/
#content_bottom_reset {
    background: url(../images/boxBottom_Bg.gif) no-repeat center bottom;
    height: 28px;
}
.resetTitle{
     margin: 0 auto!important;
    padding: 10px 0!important;
    text-align: left;
    width: 940px!important;
}
.mobilenumber{
	table-layout: fixed;
    word-break: break-all;
}
.jq_hidebox a {
    color: #111;
}

.icon_warn_pwd{
    width: 36px!important;
    height: 36px!important;
    padding-bottom: 20px!important;
}
.mesagelink{
    width: 120px;
    height: 40px;
    background: #F66F6A;
    border-radius: 4px;
    margin: 0 auto;
}
.mesagelink a {
    text-decoration: none;
    font-weight: bold;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    line-height: 40px;
}
/*-------------2020.11 new add--------------*/

/*--------下拉框----------*/
.sl_content.cc{
    background: #FFFFFF;
    border: 1px solid #000000;
    border-radius: 4px 4px 0px 0px;
    border-bottom: 0px;
}
.select ul {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 1px solid #d9d9d9;
    border-radius: 2px;
    font-size: 12px;
    background: #fff;
    color: #333;
    margin-top: 2px;
	background: #FFFFFF;
    border: 1px solid #000000;
    border-radius: 0px 0px 4px 4px;
    height: 330px;
    overflow: auto;
}
.select ul li{
	text-align: left;
    padding-left: 24px;
    height: 40px;
    line-height: 40px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #000000;
	list-style-type: none;
}
.sl_content {
  background: #FFFFFF;
    border: 1px solid #CCCCCC;
    width: 142px;
    float: left;
    margin-right: 12px;
    padding-left: 16px;
    border-radius: 4px;
    font-family: HarmonyHeiTi;
    font-size: 14px;
    color: #000000;
}
.select ul li:hover {
    background: #F5FAFF;
}
.select {
    position: relative;
}
.select p {
    width: 112px;
    height: 46px;
    font-family: LucidaGrande;
    font-size: 14px;
    color: #000000;
    letter-spacing: 0;
    text-align: left;
    line-height: 48px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.select img {
    margin-right: 16.6px;
    width: 10.4px;
    height: 5.9px;
    float: right;
    z-index: 105;
    text-align: right;
    margin-top: -23px;
}
.select_list{
    position: absolute;
    margin-top: 46px;
    z-index: 100;
    width: 432px;
    height: 330px;
	display:none; 
}
/***height:40px***/
.pwd_heigh p{
	height:38px;
	line-height: 38px;
	padding-bottom: 0px;
}
.pwd_heigh > div.select_list{
	margin-top: 38px;
}
/*--------下拉框----------*/

div#return {
    margin-top: 32px;
}
.messagelink b {
    padding-bottom: 20px;
    display: inline-block;
}
#content_title_old{
	margin: 0 auto;
    padding: 10px 0;
    text-align: left;
    width: 940px;
}
.SRIR_left {
    right: 325px!important;
    color: #7CBBFC;
}
.SRIR_byPwd_left{
	right: 310px!important;
	 color: #7CBBFC;
}
.SRIR_byPwd_count_left{
	right: 330px!important;
	color: #7CBBFC;
}



